.contact-details-section {
    margin-bottom: 30px;
    font-size: 16px;
}

.contact-item {
    margin-right: 30px;  /* Space between contact items */
    display: flex;
    align-items: center;
}

.contact-item i {
    font-size: 24px;  /* Size of the icons */
    color: #3e3d3d;  /* Color for the icons */
}

.contact-item span {
    font-size: 16px;
    color: #333;  /* Text color */
    margin-left: 10px;
}

.contact-item a {
    color: #3e3d3d; /* Link color */
    text-decoration: none;
}

.contact-item a:hover {
    text-decoration: underline;  /* Add hover effect */
}
